Method: deploymentResourcePools.delete

Full name: projects.locations.deploymentResourcePools.delete

Delete a DeploymentResourcePool.

Endpoint

delete https://{service-endpoint}/v1/{name}

Where {service-endpoint} is one of the supported service endpoints.

Path parameters

name string

Required. The name of the DeploymentResourcePool to delete. Format: projects/{project}/locations/{location}/deploymentResourcePools/{deploymentResourcePool}

Request body

The request body must be empty.

Response body

If successful, the response body contains an instance of Operation.

IAM Permissions

Requires the following IAM permission on the name resource:

  • aiplatform.deploymentResourcePools.delete

For more information, see the IAM documentation.